mscorlib 2.0.0.0 4.0.0.0 System.CLSCompliant(false) System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("b36b5c63-42ef-38bc-a07e-0b34c98f164a") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsDual) To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Exception To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Type To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Exception To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Reflection.MethodBase To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.String To be added. To be added. To be added. 2.0.0.0 4.0.0.0